--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Get the text of a frame specified by <em>id</em>. Returns nil if the frame can't be found.
- !ruby/struct:SM::Flow::VERB 
  body: "   tag.find{ |f| f[:id] == :TIT2 }[:text]  #=&gt; &quot;Shy Boy&quot;\n   tag.frame_text(:TIT2)                   #=&gt; &quot;Shy Boy&quot;\n\n   tag.find{ |f| f[:id] == :TLAN }         #=&gt; nil\n   tag.frame_text(:TLAN)                   #=&gt; nil\n"
full_name: ID3Lib::Tag#frame_text
is_singleton: false
name: frame_text
params: (id)
visibility: public
